html{
    margin-top: 0px!important;
}
/*body.customize-support {
    margin-top: 30px;
}*/
.top_nav .promobar_socials li a{
    color: #ffffff;
}
.top_nav .promobar_socials{
    margin-bottom: 0px!important;
}
.cart_btn_header a {  
    border-radius: 0px;
    /* color: #294a70; */
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    /*background: linear-gradient(111.41deg,#ff8b67 24.85%,#ff0844 95.39%);*/
background-color: transparent;
}
.cart_btn_header a h6 {
    margin: 5px 0px 0px;
    color: #fff;
    font-weight: 600;
    line-height: 2.4;
    text-transform: capitalize;
}
.cart_btn_header a i {
    font-size: 22px;
    margin-right: 6px;
}
.cart_btn_header a span {   
    justify-content: center;
    font-size: 12px;
    color: #fff;
}
.promobar_socials-item.call_promobar:hover{
    bottom: 0;
}
.hdr_contact_btn a {
    background: linear-gradient(111.41deg,#ff8b67 24.85%,#ff0844 95.39%);
    color: #fff;
    padding: 6px 12px;
    border-radius: 5px;
    font-weight: 600;
    font-size: 14px;
}
.hdr_contact_btn a:hover,
.hdr_contact_btn a:focus{
    color: #ffffff;
}
.hdr_contact_btn a i{
    margin-right: 5px;
    font-size: 18px;
}
/* ul {
    list-style: none!important;
    padding: 0px!important;
    margin-left: 0px!important;
} */
.promobar_socials {
    margin: 0px;
}
.promobar_socials li {
    list-style: none;
}
.popular_list {
    list-style: none;
}
ul.rating {
    list-style: none;
    margin: 0px;
}
.home_sec_one ul, .home_sec_two ul,
.home_sec_three, .home_sec_four ul,
.home_sec_five ul, .home_sec_six ul,
.home_sec_seven ul{
    list-style: none;
    margin: 0px;
}
.footer_block-socials {
    list-style: none;
}
.footer_block-navs {
    list-style: none;
    margin: 0px;
}
.header_nav-list{
    margin: 0px;
}
.header_nav-list li {
    padding: 20px 6.5px;
    margin-right: 0;
    position: relative;
    height: 100%;
    margin: 0 7px;
}
.header_logo .text{
    line-height: 1.8;
}
.footer_block-navs li{
    margin-bottom: 10px;
}
.footer_block-navs li a{
    color: #294a70;
    font-weight: 600;
}

.inner-all_sec{
    padding: 40px 0px 0px;
}
.w-100n {
    margin-bottom: 18px;
}
.contacts_form-form_wrapper .field{
    margin-right: 0px;
    margin-bottom: 0px !important;
    border-radius: 4px;
    padding: 8px 16px;
    height: 50px;
}
.contacts_form-form_wrapper p {
    margin: 0 auto;
    display: block;
    width: 100%;
    justify-content: center;
}
.contacts_form-form_wrapper p span{
/*    width: 100%;*/
}
ul.page_main-list {
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.text-area_sec p {
    margin: 0 auto;
    display: flex;
    justify-content: center;
}
.text-area_sec p span{
    width: 100%;
}
.text-area_sec .wpcf7-textarea{
    width: 100%;
    height: 140px;
    padding: 20px 16px !important;
}
.contacts_form-form_footer .btn--gradient {
    border-radius: .25rem;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 1;    
    /*height: 54px;
    max-width: 260px;
    margin-top: 15px;*/
    width: 100%;
    color: #fff;
    height: 100%;
}
.contacts_form-form_footer p{
    height: 54px;
    max-width: 260px;
    width: 100%;
    margin: 15px auto 0px;
    position: relative;
    -webkit-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}

/*.contacts_form-form_footer p:hover:after {
    opacity: 1;
}*/
.contacts_form-form_footer p:hover {
    /*content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;*/
    background: -o-linear-gradient(338.59deg,#ff8b67 24.85%,#ff0844 95.39%);
    background: linear-gradient(111.41deg,#ff8b67 24.85%,#ff0844 95.39%);
    /*-webkit-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;*/
    /*opacity: 0;
    z-index: 1;*/
    border-radius: 12px;
}
form.wpcf7-form {
    width: 70%;
    margin: 0 auto;
}
.rank-math-analytics-close-stats{    
    display: none;
}
.traning_point li{
    width: 100%;
    max-width: 100%;
}
.color_wite li a, .color_wite li a:hover,
.color_wite li a:focus{
    color: #fff;
}
.color_wite span.marker {
    background: #fff;
}
div#primary {
    float: none;
    width: 100%;
}
.widget-area .widget {
    float: none!important; 
    width: 100%;
}
#sidebar-primary{
    float: none!important;
}
.home_contact_inner form.wpcf7-form {
    width: 80%!important;
}
.home_contact_inner form.wpcf7-form .btn--gradient {
    background: -o-linear-gradient(338.59deg,#ff8b67 24.85%,#ff0844 95.39%);
    background: linear-gradient(111.41deg,#ff8b67 24.85%,#ff0844 95.39%);
    -webkit-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}
.text-center{
    text-align: center;
}
.cstm_img_feature .card_media img{
    width: 49px;
    filter: invert(1);
    z-index: 2;
    transition: 0.5s;
}
.cstm_img_feature .card:hover .card_media img{
    filter: brightness(0);
}
.margnli_top li{
    margin-bottom: 24px;
}
.margnli_top li:nth-last-child(-n + 3){
    margin-bottom: 0px;
}
.banner-right {
    position: relative;
    top: 0;
    right: 0;
    height: auto;
}
.banner-right {
    position: relative;
    top: 0;
    right: 0;
    height: auto;
}
.banner-right img {
    padding-left: 80px;
}
.tem_devop_template h5{
    font-size: 21px!important;
    margin-bottom: 30px;
}
.page_main-list_item .wrapper .content .block {
    align-items: center;
    justify-content: center;
}
.contact_icon_sec img {
    width: 40px;
    margin-right: 16px;
}
.contact_icon_sec .block {
    display: flex;
}
.contact_icon_sec2 {
    padding: 36px 40px!Important;
}
.contact_icon_sec2 .block a {
    display: flex;
    align-items: center;
    margin-bottom: 9px;
    line-height: 1.4!important;
}
.contact_icon_sec2 .block a:last-child {
    margin-bottom: 0px;
}
.contact_icon_sec2 .block a img {
    width: 24px;
    margin-right: 12px;
}
.contact_icon_sec2 a{
    display: flex;
    align-items: center;
}   

/*************Woocommerce*****************/
form.woocommerce-cart-form table td.product-thumbnail img {
    width: 50px;
}
.woocommerce .quantity .qty {
    border: 1px solid;
}
span.woocommerce-Price-amount.amount bdi {
    color: #b3af54;
}
li.wc_payment_method.payment_method_paypal label img {
    width: 190px;
}
.woocommerce-billing-fields .woocommerce-billing-fields__field-wrapper p {
    width: 100%!important;
}
form.checkout.woocommerce-checkout div#order_review th, div#order_review td {
    text-align: left;
    font-size: 14px;
}
.woocommerce-checkout #payment ul.payment_methods li {
    padding: 10px;
}
form.woocommerce-EditAccountForm.edit-account fieldset {
    margin-bottom: 20px;
}
.home_sec_eight ul.features_list li {
    padding: 5px 10px;
       margin-bottom: 22px;
       list-style: none;
}
.home_sec_eight ul.features_list li:nth-last-child(-n + 4){
    margin-bottom: 0px;
}
.home_sec_eight .card {
    padding: 12px 20px!important;
}
.home_sec_eight .card .card_media:after{
    display: none;
}
.home_sec_eight .card .card_media {
    margin-bottom: 0px!important;
    background: transparent;
    border-radius: 0px;
    background-color: #fff!important;
    width: auto;
    height: auto;
}
.home_sec_eight .card .card_media img {
    width: 140px;
    padding: 10px;
}
.home_sec_eight ul li.p-0_cstm img{
    padding: 0px!important;
}
.home_sec_eight .card:hover::after {
    display: none;
    opacity: 0;
}
.d-noneselect{
    display: none;
}
.menu-main-navigation-container{
    margin-left: auto;
}
header.header{
    background-color: #fff;
/*     position: fixed;
    top: 0; */
	position: relative;
    width: 100%;
    left: 0;
    padding: 0px;
    z-index: 9;
}
header.header .navbar{
    background-color: #fff!important;
}
.header_nav-list li a{
    padding: 0px;
}
/* main.new_template_theme,
main#main {
    margin-top: 70px;
} */
/***********Padding***************/
.home_sec_one {
    padding-bottom: 90px;
}
.home_sec_two{
    padding-bottom: 50px;
}
.home_sec_three{
    padding-bottom: 90px;
}
.home_sec_four {
    padding-bottom: 90px;
}
.home_sec_four .infoblock_block {
    text-align: left;
}
.home_sec_five{
    padding-bottom: 90px;
}
.home_sec_six{
    padding-bottom: 90px!important;
    padding-top: 0px;
}
.home_sec_seven{
    padding-bottom: 90px;
}
.home_sec_eight {
    margin-bottom: 80px;
    background: linear-gradient(151.89deg, rgba(106, 17, 203, .83) 6.97%, rgba(37, 117, 252, .83) 84.71%);
    padding: 90px 0px;
}
.home_sec_nine{
    padding-bottom: 90px;
}
nav.woocommerce-MyAccount-navigation {
    float: left;
}
.traning_point {
    margin: 0px;
}
.woocommerce-MyAccount-content {
    float: right;
    width: 80%;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2 {
    max-width: 48%!important;
    padding: 0px!important;
}

.form-row {
    display: block!important;
}

.header_nav-list .dropdown-menu a {
    color: #fff;
    display: block;
    font-size: 15px;
    white-space: pre;
    margin-bottom: 12px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    padding-bottom: 10px
}
.header_nav-list .dropdown-menu a:hover,
.header_nav-list .dropdown-menu a:focus,
.header_nav-list .dropdown-menu a.active{
    color: #ffffff;
    background-color: transparent!important;
}
.header_nav-list .dropdown-menu a:last-child {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border: none;
}
.u-column1.col-1.woocommerce-Address {
    width: 100%!important;
    max-width: 100%;
    padding: 0px;
}
.home_sec_testimonial .course-card_wrapper {
    padding: 30px 32px;
    text-align: center;
    box-shadow: none;
    border: none;
    background: #fff;
    -webkit-box-shadow: 0 2px 14px rgba(216,217,255,.66);
    box-shadow: 0 2px 14px rgba(216,217,255,.66);
    border-radius: 12px;
}
.user_image_monial_main{
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.user_image_monial {
    width: 60px;
    height: 60px;
    border-radius: 100px;
    border: 1px solid #000;
    text-align: center;
    object-fit: cover;
    overflow: hidden;
    position: relative;
}
.user_image_monial img {
    display: inline-block!important;
    object-fit: cover;
    width: 80px!important;
    top: 0;
    position: absolute;
    left: 0;
    right: 0;
}
section.home_sec_testimonial {
    padding-bottom: 70px;
}
section.home_sec_testimonial .user_image_monial_main h5 {
    font-size: 20px;
    font-weight: 700;
    margin: 0px 0px 0px 12px;
}
.home_sec_testimonial .course-card_wrapper .user_desc_monial p {
    margin: 0px;
    text-align: justify;
}
.home_sec_testimonial .course-card_wrapper .user_desc_monial {
    min-height: 180px;
}
.home_sec_testimonial .owl-nav button{
    background: -o-linear-gradient(338.59deg,#ff8b67 24.85%,#ff0844 95.39%)!important;
    background: linear-gradient(111.41deg,#ff8b67 24.85%,#ff0844 95.39%)!important;
    -webkit-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
    color: #ffffff !important;
    width: 28px !important;
    font-size: 30px !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
}
.home_sec_testimonial .owl-nav{
    display: flex;
    align-items: center;
    position: absolute;
    top: 43%;
    transform: translateY(-50%);
    margin: 0px;
    width: calc(100% + 50px);
    justify-content: space-between;
    margin-left: -25px;
}
.home_sec_testimonial .owl-nav button span {
    margin-top: -7px;
}

@media only screen and (min-width: 992px) {    
    .header_nav-list .menu-item-has-children .nav-link {
        display: block!important;
    }
    .header_nav-list .nav-item.dropdown:hover .dropdown-menu{
        opacity: 1;
        display: block!important;
        visibility: visible;
        
    }
    .header_nav-list .nav-item.dropdown .dropdown-menu{
        background-color: #294a70;
        color: #fff;
        padding: 10px;
        border-radius: 5px;
        width: auto;
        margin-top: 0px;            
        top: 100%;
    }
    .header_nav-list .nav-item.dropdown .dropdown-menu a:hover{
        background-color: transparent;
        color: #fff;
    }
    .header_nav-list .nav-item.dropdown .dropdown-menu li {
       padding: 8px 0px;
    }
    .nav-link:focus, .nav-link:hover{
        outline: none;        

    }
}

@media only screen and (max-width: 991px) {
	.header_trigger {
        color: #fff !important;
        background-color: transparent!Important;
        box-shadow: none !important;
    }
    header.header .navbar{
        padding: 12px 0px;
    }
    .banner-right img {
      padding-left: 0;
      margin-top: 20px;
    }
    .header_nav-list li{
        padding: 12px 0px;
        margin: 0px;
        text-align: left;
    }
    .hdr_contact_btn a{
        padding: 8px 20px !important;
        align-content: center;
        display: flex;
    }
    .cart_btn_header a.btn{
        width: auto !important;
        justify-content: flex-start;
        padding: 0px !important;
    }
    .contact_icon_sec2, .contact_icon_sec {
       padding: 35px 25px 35px 30px!Important;
    }
    .home_sec_eight ul.features_list{
        column-count: 2;
    }
    .home_sec_eight ul.features_list li {        
       margin-bottom: 18px;
    }
    .home_sec_eight ul.features_list li:nth-last-child(-n + 4){
        margin-bottom: 18px;
    }
    .home_sec_five ul.features_list {
       column-count: 2;
       margin: 0px;
    }    
    .header_nav-list {
       margin: 14px 0px 0px;
       padding: 0 15px;
    }
    .header_nav-list li{
        list-style: none;
    }
    .header_nav-list .menu-item-has-children .nav-link {
        position: unset;
        width: auto;
        height: auto;
        line-height: 1.4;
        text-transform: capitalize;
        display: inline-block;    
    }
    .header_nav-list .nav-item.dropdown .dropdown-menu {
        background-color: #294a70;
        color: #fff;
        padding: 10px;
        border-radius: 5px;
        width: auto;
        margin-top: 0px;
        top: 100%;
        position: relative;
        width: 100%;
        margin-bottom: 10px;
    }
    .header_nav-list .menu-item-has-children .nav-link::after {
        position: absolute;
        right: 0;
        top: 0px;
        line-height: 1.4;
        width: 30px;
        color: #000;
        border-width: 0px;
        left: auto;
        display: none;
    }
    .nav-link:focus, .nav-link:hover{
        outline: none;        

    }
    strong.dsd_menu {
        width: 36px;
        height: 18px;
        background-color: transparent;
        padding: 0px;
        position: absolute;
        right: 0;
        top: 14px;
        font-size: 30px;
        text-align: center;
    }
    strong.dsd_menu::after {
        content: '+';
        color: #000;
        font-size: 30px;
        width: 36px;
        height: 18px;
        line-height: 0.5;
        position: absolute;
        right: 0;
    }
	button.navbar-toggler:hover,
	button.navbar-toggler:focus{
		background-color: transparent;
	}
}
@media only screen and (max-width: 767px) {
    nav.navbar button.navbar-toggler,
    nav.navbar button.navbar-toggler:focus,
    nav.navbar button.navbar-toggler:hover {
       background-color: transparent;
       box-shadow: none;
    }
    .hero_content-action .btn {
        width: 100%;
        line-height: 12px;
    }
    .popular_btn {
        line-height: 13px!important;
    }   
    .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2 {
        max-width: 100%!important;
        padding: 0px!important;
    }
    main.new_template_theme.tem_devop_template ul {
       margin: 0px;
    }
    .home_sec_five.cstm_img_feature ul li {
        padding: 0px;
    }
    .home_sec_eight ul.features_list{
        margin-left: 0px;
    }
    .woocommerce-MyAccount-content {
        float: right;
        width: 100%;
    }
    nav.woocommerce-MyAccount-navigation {
        float: left;
        width: 100%;
    }
    
}

@media only screen and (max-width: 575px) {
    .new_template_theme .h3, .new_template_theme h3 {
        font-size: 32px;
    }
    .features {
        padding-bottom: 50px;
    }
    .tem_devop_template h5 {
      font-size: 19px !important;
      margin-bottom: 30px;
    }
    .margnli_top li:nth-last-child(-n+3) {
        margin-bottom: 25px;
    }
    .margnli_top li:last-child {
        margin-bottom: 0px!important;
    }
    form.wpcf7-form {
        width: 90%;    
    }
    .contacts_form-form_wrapper p{
        display: block;
    }
    .contacts_form-form_wrapper p span {
        width: 100%;
        margin-bottom: 14px;
        display: block;
    }
    .home_sec_one ul.features_list li {
       width: 250px;
    }
    .home_sec_one ul.features_list{
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .home_sec_one, .home_sec_three, .home_sec_four, .home_sec_five,
    .home_sec_six, .home_sec_seven, .home_sec_nine {
       padding-bottom: 60px;
    }
    .home_sec_eight{
        margin-bottom: 60px;
        padding: 70px 0px 50px;
    }
    .home_sec_four img {
       height: 220px!important;
    }
    .home_sec_five .card {
       padding: 20px 10px!important;
    }
    .home_sec_five 
    h5.card_main-title {
       font-size: 18px;
    }
    .navbar-brand{
        margin-right: 0px;
    }
    .header_logo .text{
        font-size: 10px;
    }
    .home_sec_testimonial .course-card_wrapper {
        padding: 10px 20px; 
    }
    .home_sec_testimonial .owl-nav {
        align-items: center;        
        top: auto;        
        margin: 0px;
        width: 100%;
        justify-content: center;
        margin-left: 0px;
        bottom: -70px;
    }
}